prefix=/usr/local
exec_prefix=${prefix}
srcdir=${prefix}/share/apertium/apertium-cat

Name: apertium-cat
Description: Finite-state morphological transducer and constraint grammar for Catalan 
Version: 2.12.0

